# Incubating

@Documented
@Retention(value = RetentionPolicy.RUNTIME)
@Target(value = [ElementType.PACKAGE, ElementType.TYPE, ElementType.ANNOTATION_TYPE, ElementType.CONSTRUCTOR, ElementType.FIELD, ElementType.METHOD])
annotation class Incubating

Indicates that a feature is incubating. This means that the feature is currently a work-in-progress and may change at any time.

## Functions

annotationType
Link copied to clipboard
abstract fun annotationType(): Class<out Annotation>
equals
Link copied to clipboard
abstract fun equals(p: Any): Boolean
hashCode
Link copied to clipboard
abstract fun hashCode(): Int
toString
Link copied to clipboard
abstract fun toString(): String